/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : bold 16pt 'Microsoft Sans Serif';
	color           : #ffffff;
	}
.cc15               { /* Common */
	font            : 16pt 'System', monospace;
	color           : #ffffff;
	}
.cc16               { /* Common */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
.cc17               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : right;
	}
.cc18               { /* Common */
	font            : italic bold 36pt 'Impact';
	color           : #000000;
	}
.cc19               { /* Common */
	font            : italic 12pt 'Impact';
	color           : #ffff00;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : 16pt 'System', monospace;
	color           : #ffffff;
	text-align      : center;
	}
.cc21               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e33            { /* images/electricon_116002... */
	background      : transparent url(images/electricon_116002006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 825.00pt;
	height          :  56.25pt;
	}
div#e32             {
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 660.00pt;
	height          : 195.00pt;
	}
span#e31            { /* images/electricon_116002... */
	background      : transparent url(images/electricon_116002005.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 117.00pt;
	width           : 405.00pt;
	height          : 195.00pt;
	}
div#e30             {
	position        : absolute;
	left            :  82.50pt;
	top             : 251.25pt;
	width           : 660.00pt;
	height          : 397.50pt;
	}
div#e29             { /* C E N T R A L */
	position        : absolute;
	left            : 465.00pt;
	top             : 166.50pt;
	width           : 121.50pt;
	height          :  19.50pt;
	}
div#e28             {
	background-color: #808080;
	position        : absolute;
	left            : 581.25pt;
	top             : 170.25pt;
	width           : 161.25pt;
	height          :  12.00pt;
	}
div#e27             { /* Double-click here to edi... */
	position        : absolute;
	left            : 465.00pt;
	top             : 198.75pt;
	width           : 252.00pt;
	height          :  44.25pt;
	}
div#e26             {
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e25             {
	position        : absolute;
	left            : 174.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e24             {
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e23             {
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e22             {
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e21             { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  31.50pt;
	top             :  63.75pt;
	width           :  38.25pt;
	height          :  18.00pt;
	}
div#e20             { /* About Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  93.75pt;
	top             :  65.25pt;
	width           :  51.00pt;
	height          :  18.00pt;
	}
div#e19             { /* Services */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 172.50pt;
	top             :  65.25pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
div#e18             {
	position        : absolute;
	left            : 555.00pt;
	top             :  32.25pt;
	width           : 187.50pt;
	height          :  24.00pt;
	}
div#e17             { /* Electricon Services */
	position        : absolute;
	left            :  24.00pt;
	top             :1127.25pt;
	width           : 105.00pt;
	height          :  14.25pt;
	}
div#e16             { /* {Copyright (C) 2010 Avan... */
	position        : absolute;
	left            : 504.00pt;
	top             :1139.25pt;
	width           : 286.50pt;
	height          :  19.50pt;
	}
div#e15             { /* ELECTRICON SERVICES */
	position        : absolute;
	left            : 487.50pt;
	top             :  60.75pt;
	width           : 232.50pt;
	height          :  97.50pt;
	}
div#e14             { /* 28 Years Serving Chicago... */
	position        : absolute;
	left            : 261.75pt;
	top             : -47.25pt;
	width           : 158.25pt;
	height          :  47.25pt;
	}
img#e13             { /* images/electricon_116002... */
	position        : absolute;
	left            :  37.50pt;
	top             : 841.50pt;
	width           : 236.25pt;
	height          : 194.25pt;
	}
img#e12             { /* images/electricon_116002... */
	position        : absolute;
	left            : 343.50pt;
	top             : 860.25pt;
	width           : 156.00pt;
	height          : 208.50pt;
	}
img#e11             { /* images/electricon_116002... */
	position        : absolute;
	left            : 578.25pt;
	top             : 858.75pt;
	width           : 183.00pt;
	height          : 137.25pt;
	}
img#e10             { /* images/electricon_116002... */
	position        : absolute;
	left            : 463.50pt;
	top             : 171.00pt;
	width           : 257.25pt;
	height          : 129.00pt;
	}
div#e9              { /* Getting Us\ \&nbsp;Drawi... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 261.75pt;
	top             :  63.00pt;
	width           :  64.50pt;
	height          :  25.50pt;
	}
div#e8              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 359.25pt;
	top             :  63.00pt;
	width           :  77.25pt;
	height          :  25.50pt;
	}
div#e7              { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :  19.50pt;
	top             :1103.25pt;
	width           : 335.25pt;
	height          :  14.25pt;
	}
div#e6              { /* Professional Electrical ... */
	position        : absolute;
	left            :  24.00pt;
	top             :  11.25pt;
	width           : 466.50pt;
	height          :  35.25pt;
	}
div#e5              { /* Providing National and C... */
	position        : absolute;
	left            :  33.00pt;
	top             : 325.50pt;
	width           : 574.50pt;
	height          :  40.50pt;
	}
div#e4              { /* Electricon Services key ... */
	position        : absolute;
	left            :  28.50pt;
	top             : 392.25pt;
	width           : 633.75pt;
	height          :  14.25pt;
	}
div#e3              { /* WESTINGHOUSE ELECTRIC  M... */
	position        : absolute;
	left            :  31.50pt;
	top             : 430.50pt;
	width           : 615.00pt;
	height          :  87.75pt;
	}
div#e2              { /* Current holders of (2) C... */
	position        : absolute;
	left            :  27.75pt;
	top             : 566.25pt;
	width           : 346.50pt;
	height          :  47.25pt;
	}
div#e1              { /* ELECTRICON SERVICES has ... */
	position        : absolute;
	left            :  25.50pt;
	top             : 663.00pt;
	width           : 706.50pt;
	height          : 104.25pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 825.00pt;
	height          :1162.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
